[MAMP] Mettre à jour la version de PHP

M.K.P

Membre junior
26 Juillet 2013
13
0
Bonjour à tous,

Je viens vers vous car développant une appli PHP avec FOSUserBundle de Symfony, j'ai besoin d'une version de PHP égale ou supérieur à 5.4.11. Or MAMP ne propose visiblement que la version 5.4.10.

Quelqu'un connaitrait un moyen de mettre à jour PHP sur ma version de MAMP ?

D'avance merci,
MKP
 

sanji~

Membre junior
28 Mai 2007
26
0
Quelle est votre version de MAMP ? La dernière (MAMP&MAMP PRO) propose jusqu'à PHP 5.5.3. Je n'ai jamais réalisé le déploiement d'une version de PHP au sein de MAMP, mais les fichiers sont à stocker dans le dossier Applications/MAMP/bin/php.
 

M.K.P

Membre junior
26 Juillet 2013
13
0
Humf, effectivement, cela m'avait échappé sur le site de MAMP. J'ai mis à jour la version de MAMP et elle est bien sous 5.5.3. Comme quoi l'inattention ...
Merci bien quand même ;)